#!/bin/sh

. ./config.sh

# Check if every package in -current
# is mentioned in 80_to_current.txt
#
# If the package is not mentioned then it
# is probably updated in -current
#
cat $CURRENT | sed -e "s|./||;s|.tgz||" | \
	while read pkg
	do
		grep $pkg $INFILE >/dev/null
		if [ $? != 0 ]; then
			echo Updated or new package: $pkg
		fi
	done
